## csvjdbc 1.0.29

=== debian/changelog ===
csvjdbc (1.0.29-1) unstable; urgency=medium

  * Initial release (Closes: #823234)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 02 May 2016 20:35:05 +0100
