=== debian/watch ===
version=3
https://sourceforge.net/p/csvjdbc/code/ref/master/tags/ /p/csvjdbc/code/ci/v([\d\.]*)-(\d+)/tree/
