## csvjdbc 1.0.31

=== debian/changelog ===
csvjdbc (1.0.31-1) unstable; urgency=medium

  * Fix debian/watch
  * Add bundled lib/dans-dbf-lib-*.jar file to Files-Excluded
  * Import new upstream (1.0.31)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 24 Sep 2016 10:07:12 +0100
