=== debian/control ===
Source: csvjdbc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: libjavacc-maven-plugin-java, libmaven-javadoc-plugin-java, junit4, default-jdk-doc 
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/csvjdbc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/csvjdbc.git
Homepage: http://csvjdbc.sourceforge.net

Package: libcsvjdbc-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libcsvjdbc-java-doc
Description: read-only JDBC driver that uses CSV or DBF files as database tables
 CsvJdbc is a read-only JDBC driver that uses Comma Separated Value (CSV) files
 or DBF files as database tables. It is ideal for writing data import programs
 or analyzing log files.
 .
 The driver enables a directory or a ZIP file containing CSV or DBF files to be
 accessed as though it were a database containing tables. However, as there is
 no real database management system behind the scenes, not all JDBC
 functionality is available.

Package: libcsvjdbc-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libcsvjdbc-java
Description: Documentation for csvjdbc
 CsvJdbc is a read-only JDBC driver that uses Comma Separated Value (CSV) files
 or DBF files as database tables. It is ideal for writing data import programs
 or analyzing log files.
 .
 The driver enables a directory or a ZIP file containing CSV or DBF files to be
 accessed as though it were a database containing tables. However, as there is
 no real database management system behind the scenes, not all JDBC
 functionality is available.
 .
 This package contains the API documentation of libcsvjdbc-java.
