## csvjdbc 1.0.34

=== debian/changelog ===
csvjdbc (1.0.34-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.4.
  * Use compat level 11.
  * Ignore the timestamp test failure which is not a problem but prevents the
    package from building. (Closes: #893187)

 -- Markus Koschany <apo@debian.org>  Sat, 14 Apr 2018 23:24:06 +0200

csvjdbc (1.0.34-1) unstable; urgency=medium

  * New upstream release (1.0.34)
  * Use my Debian e-mail address in debian/control and debian/copyright
  * Update debian/copyright
  * Updated Standards-Version from 3.9.8 to 4.1.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 11 Oct 2017 06:09:18 +0100
