=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: libjavacc-maven-plugin-java, libmaven-javadoc-plugin-java, junit4, default-jdk-doc 
-Standards-Version: 3.9.8
+Uploaders: Christopher Hoskin <mans0954@debian.org>
+Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper
+Build-Depends-Indep: libjavacc-maven-plugin-java, libmaven-javadoc-plugin-java, junit4, default-jdk-doc
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/csvjdbc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/csvjdbc.git
 Homepage: http://csvjdbc.sourceforge.net
