=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, uversionmangle=s/([\d\.]+)-([\d\.]+)/$1.$2/" \
http://git.code.sf.net/p/csvjdbc/code/ \
refs/tags/(?:v|csvjdbc-)([\d\.-]+)
