## csvjdbc 1.0.35+ds

=== debian/changelog ===
csvjdbc (1.0.35+ds-1) unstable; urgency=medium

  [ Christopher Hoskin ]
  * Update VCS for Salsa
  * Remove get-orig-source boilerplate from rules
  * Use secure URL in watch
  * Add upstream metadata

  [ Mechtilde ]
  * New upstream version 1.0.35+ds
    + Add ds for repacked version
  * debian/salsa-ci.yml was added when the repo was cloned
  * Use compat level 12
  * Add comment to Files-Excluded in Copyright
    + add entry for debian/*
  * Declare compliance with Debien Policy 4.4.0
    + Add Uploader
    + Change Version of debhelper
  * Add consideration of +ds to debian/watch
  * Use debhelper-compat for choosing compat level

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 13 Sep 2019 06:35:35 +0200
