## csvjdbc 1.0.36%2Bds

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,dversionmangle=s/\+ds$//,\
uversionmangle=s/([\d\.]+)-([\d\.]+)/$1.$2/" \
https://git.code.sf.net/p/csvjdbc/code/ \
refs/tags/(?:v|csvjdbc-)([\d\.-]+)
