## csvjdbc 1.0.36+ds

=== debian/changelog ===
csvjdbc (1.0.36+ds-1) unstable; urgency=medium

  [ Mechtilde ]
  * [cb3d027] Added Headline to debian/maven.rules
  * [4ab7972] New upstream version 1.0.36+ds

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 22 Dec 2019 18:49:34 +0100
