=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper
+ , Mechtilde Stehmann <mechtilde@debian.org>
+Build-Depends: debhelper-compat (= 12), default-jdk, maven-debian-helper
 Build-Depends-Indep: libjavacc-maven-plugin-java, libmaven-javadoc-plugin-java, junit4, default-jdk-doc
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/csvjdbc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/csvjdbc.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/csvjdbc.git
+Vcs-Browser: https://salsa.debian.org/java-team/csvjdbc
 Homepage: http://csvjdbc.sourceforge.net
 
 Package: libcsvjdbc-java
