## csvjdbc 1.0.37

=== debian/changelog ===
csvjdbc (1.0.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Jun 2022 14:10:24 +0200
